# staff-manager-feature-research-result-table

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-research-result-table` to execute the unit tests.
